.serie_meta {
	display: flex;
	p {
		display: inline-block;
		min-width: 150px;
		vertical-align: top;
		padding-top: 11px;
		@include screen-size(md) {
			width: 107px;
	    }
	}
	ul {
		display: inline-block;
		vertical-align: top;
		@include screen-size(md) {
		width: calc(100% - 112px);
	    }
	}
	ul li {
		background: #ededed;
		margin-bottom: 10px;
		display:inline-block;
		border-radius: 2px;
		a {
			padding: 2px 20px 3px 20px;
			color:#3e3e3e;
			font-size: 14px;
			line-height: 30px;
			display: block;
			cursor: pointer;
		}
	}
}